Inhalte

### Syntax

### Beispiel

### Beispiele

### Technische Information

### Siehe auch

Diese Funktion ist nicht Bestandteil des Standards Open Document Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

Diese Funktion ignoriert jeden Text oder jede leere Zelle innerhalb eines Datenbereichs. Wenn Sie falsche Ergebnisse dieser Funktion vermuten, suchen Sie nach Text in den Datenbereichen. Um Textinhalte in einem Datenbereich hervorzuheben, verwenden Sie die Funktion Werte hervorheben.

Alle optionalen Argumente können weggelassen werden. Ein optionales Argument erfordert, dass alle vorangehenden Trennzeichen vorhanden sind.